PRTSTAT(1)

NOME
prtstat - exibe informações sobre um processo

SINOPSE
prtstat [-r|--raw] pid
prtstat -V|--version

DESCRIÇÃO
prtstat prints the statistics of the specified process. This information comes from the /proc/pid/stat file.

OPÇÕES

-r, --raw
    Exibe informações no formato bruto (não tratado).

-V, --version
    Exibe as informações de versão para prtstat.

ARQUIVOS

/proc/pid/stat
    fonte das informações que o prtstat usa.